<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>SOOFEA.org - Software for Object Oriented Finite Element Analysis</title>
<link href="soofea.css" rel="stylesheet" type="text/css" />
</head>

<body>
<div id="container"><!-- begin ###container### -->
  <div id="header"><!-- begin ###header### -->
  	<img src="images/SOOFEA_logo.gif" alt="SOOFEA" />
    <div class="fltrt"><b>S</b>oftware for <b>O</b>bject <b>O</b>riented <b>F</b>inite <b>E</b>lement <b>A</b>nalysis</div>
    <div><hr class="twoColFixLtHdr" />
    </div>
  <!-- end ###header --></div>
  <div id="menu"><!-- begin ###menu### -->
    <div class="l1-act"><a href="#">Home</a></div>
    <div class="l1"><a href="#">Info</a></div>
    <div class="l1"><a href="#">Documentation</a></div>
    <div class="l2"><a href="#">Doxygen</a></div>
    <div class="l2-act"><a href="#">Design</a></div>
    <div class="l1"><a href="#">Publications</a></div>
    <div class="l1"><a href="#">Links</a></div>
  <!-- end ###menu### --></div>
  <div id="mainContent"><!-- begin ###mainContent### -->
    <h1> Home </h1>
    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Praesent aliquam,  justo convallis luctus rutrum, erat nulla fermentum diam, at nonummy quam  ante ac quam. Maecenas urna purus, fermentum id, molestie in, commodo  porttitor, felis. Nam blandit quam ut lacus. Quisque ornare risus quis  ligula. Phasellus tristique purus a augue condimentum adipiscing. Aenean  sagittis. Etiam leo pede, rhoncus venenatis, tristique in, vulputate at,  odio. Donec et ipsum et sapien vehicula nonummy. Suspendisse potenti. Fusce  varius urna id quam. Sed neque mi, varius eget, tincidunt nec, suscipit id,  libero. In eget purus. Vestibulum ut nisl. Donec eu mi sed turpis feugiat  feugiat. Integer turpis arcu, pellentesque eget, cursus et, fermentum ut,  sapien. Fusce metus mi, eleifend sollicitudin, molestie id, varius et, nibh.  Donec nec libero.</p>
    <h2>Idea </h2>
    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Praesent aliquam,  justo convallis luctus rutrum, erat nulla fermentum diam, at nonummy quam  ante ac quam. Maecenas urna purus, fermentum id, molestie in, commodo  porttitor, felis. Nam blandit quam ut lacus. Quisque ornare risus quis  ligula. Phasellus tristique purus a augue condimentum adipiscing. Aenean  sagittis. Etiam leo pede, rhoncus venenatis, tristique in, vulputate at, odio.</p>
	<!-- end ###mainContent### --></div>
	<br class="clearfloat" />
  <div id="footer"><!-- begin ###footer### -->
    <p align="center">Michael Hammer &amp; Manfred Ulz</p>
  <!-- end ###footer### --></div>
<!-- end ###container### --></div>
</body>
</html>
